/*@charset "utf-8";*/
#bt_gnavi04 a {
	background: url(../../images/common/bt_gnavi04_o.jpg) no-repeat;
}

/*------
メインイメージの指定
------------------------------------------------------------------*/
/*------
メインコンテンツ
------------------------------------------------------------------*/
/*----- company_contents ------------------------------------------*/
#company_contents {
	margin-bottom: 30px;
}

#company_left {
	float: left;
	width: 380px;
	padding-top: 5px;
}

#company_right {
	float: right;
	width: 300px;
}

#company_left table {
	width: 100%;
	border-top: 1px dotted #CCC;
	border-collapse: collapse;
}

#company_left th {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}

#company_left td {
	border-bottom: 1px dotted #CCC;
}

#access_left {
	float: left;
	width: 320px;
}

#access_right {
	float: right;
	width: 360px;
}

#bt_access {
	text-indent: -9999em;
	overflow: hidden;
	display: block;
}

#bt_access a {
	background: url(../../images/company/bt_access.jpg) no-repeat top;
	width: 152px;
	height: 32px;
	display: block;
}


#bt_access a:hover {
	background: url(../../images/company/bt_access.jpg) no-repeat bottom;
}